WPBakery Visual Composer (Modified Version)


#1

Where can I get the latest version 5.2.1?


#2

Hello,

At first you need update Jupiter theme to 5.9.7 version https://themes.artbees.net/docs/updating-theme-child-theme/ . If you already have it, just go to Jupiter > Control Panel > Required Plugins and click “Update” button for Visual Composer plugin.

Best regards,
Artbees Support.


#3

Hi Tatyana,

I have created a duplicate of our site for development purposes. I have updated to version 5.9.7 but when I try to update WPBakery Page Builder (Modified Version) thru Jupiter > Control Panel > Required Plugins I receive an the error: Something went wrong!
500

Do you know what would cause this error when trying to update WPBakery Page Builder (Modified Version)?